<?xml version="1.0" encoding="utf-8" standalone="no"?>
<?taxonomy-version 1.0.0.0?>
<?taxonomy-date 2023-04-21?>
<!--This is a generated XML file-->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xml="http://www.w3.org/XML/1998/namespace">
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" />
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestExpense" xlink:label="loc_ifrs-full_InterestExpense" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_InterestExpense" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Interest expense</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestExpense" xlink:to="label_ifrs-full_InterestExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherFinanceCost" xlink:label="loc_ifrs-full_OtherFinanceCost" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_OtherFinanceCost" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Other finance cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherFinanceCost" xlink:to="label_ifrs-full_OtherFinanceCost" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinanceIncomeCost" xlink:label="loc_ifrs-full_FinanceIncomeCost" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_FinanceIncomeCost" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Finance income (cost)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FinanceIncomeCost" xlink:to="label_ifrs-full_FinanceIncomeCost" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxExpenseContinuingOperations" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Tax expense (income)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="label_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AdjustmentsForDividendIncome" xlink:label="loc_ifrs-full_AdjustmentsForDividendIncome" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_AdjustmentsForDividendIncome" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Adjustments for dividend income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForDividendIncome" xlink:to="label_ifrs-full_AdjustmentsForDividendIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Income taxes paid (refund), classified as operating activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="label_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseInWorkingCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedTotalLabel">Increase (decrease) in working capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="label_ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivitiesContinuingOperations" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesContinuingOperations" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInOperatingActivitiesContinuingOperations" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Cash flows from (used in) operating activities, continuing operations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesContinuingOperations" xlink:to="label_ifrs-full_CashFlowsFromUsedInOperatingActivitiesContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Purchase of property, plant and equipment, classified as investing activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:to="label_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Purchase of financial instruments, classified as investing activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="label_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivitiesContinuingOperations" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesContinuingOperations" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInInvestingActivitiesContinuingOperations" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Cash flows from (used in) investing activities, continuing operations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesContinuingOperations" xlink:to="label_ifrs-full_CashFlowsFromUsedInInvestingActivitiesContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Dividends paid to equity holders of parent, classified as financing activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Dividends paid to non-controlling interests, classified as financing activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Repayments of borrowings, classified as financing activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Payments of lease liabilities, classified as financing activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivitiesContinuingOperations" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesContinuingOperations" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInFinancingActivitiesContinuingOperations" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Cash flows from (used in) financing activities, continuing operations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesContinuingOperations" xlink:to="label_ifrs-full_CashFlowsFromUsedInFinancingActivitiesContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Increase (decrease) in cash and cash equivalents after effect of exchange rate changes</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="label_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Increase (decrease) through transactions with owners, equity</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="label_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsRecognisedAsDistributionsToOwnersOfParent" xlink:label="loc_ifrs-full_DividendsRecognisedAsDistributionsToOwnersOfParent" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_DividendsRecognisedAsDistributionsToOwnersOfParent" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Dividends recognised as distributions to owners of parent</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsRecognisedAsDistributionsToOwnersOfParent" xlink:to="label_ifrs-full_DividendsRecognisedAsDistributionsToOwnersOfParent" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_PurchasesAndExternalCharges" xlink:label="loc_Odet_PurchasesAndExternalCharges" />
    <link:label xlink:type="resource" xlink:label="label_Odet_PurchasesAndExternalCharges" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Purchases and external charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_PurchasesAndExternalCharges" xlink:to="label_Odet_PurchasesAndExternalCharges" />
    <link:label xlink:type="resource" xlink:label="label_Odet_PurchasesAndExternalCharges2" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Purchases and external charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_PurchasesAndExternalCharges" xlink:to="label_Odet_PurchasesAndExternalCharges2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherOperatingIncome" xlink:label="loc_Odet_OtherOperatingIncome" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherOperatingIncome" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other operating income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherOperatingIncome" xlink:to="label_Odet_OtherOperatingIncome" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherOperatingExpenses" xlink:label="loc_Odet_OtherOperatingExpenses" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherOperatingExpenses" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other operating expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherOperatingExpenses" xlink:to="label_Odet_OtherOperatingExpenses" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherOperatingExpenses2" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Other operating expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherOperatingExpenses" xlink:to="label_Odet_OtherOperatingExpenses2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" xlink:label="loc_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Profit (loss) from operating activities before share interest income of operating companies accounted for using the equity method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" xlink:to="label_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Profit (loss) from operating activities before share interest income of operating companies accounted for using the equity method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" xlink:to="label_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethodAbstract" xlink:label="loc_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethodAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethodAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Profit (loss) from operating activities before share interest income of operating companies accounted for using the equity method [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethodAbstract" xlink:to="label_Odet_ProfitLossFromOperatingActivitiesBeforeShareInterestIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethodAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ShareInNetIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" xlink:label="loc_Odet_ShareInNetIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ShareInNetIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Share in net income of operating companies accounted for using the equity method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ShareInNetIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" xlink:to="label_Odet_ShareInNetIncomeOfOperatingCompaniesAccountedForUsingTheEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ProfitLossFromOperatingActivitiesAbstract" xlink:label="loc_Odet_ProfitLossFromOperatingActivitiesAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ProfitLossFromOperatingActivitiesAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Profit (loss) from operating activities [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ProfitLossFromOperatingActivitiesAbstract" xlink:to="label_Odet_ProfitLossFromOperatingActivitiesAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_CostOfNetDebt" xlink:label="loc_Odet_CostOfNetDebt" />
    <link:label xlink:type="resource" xlink:label="label_Odet_CostOfNetDebt" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Cost of net debt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_CostOfNetDebt" xlink:to="label_Odet_CostOfNetDebt" />
    <link:label xlink:type="resource" xlink:label="label_Odet_CostOfNetDebt2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Cost of net debt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_CostOfNetDebt" xlink:to="label_Odet_CostOfNetDebt2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_CostOfNetDebtAbstract" xlink:label="loc_Odet_CostOfNetDebtAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_CostOfNetDebtAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Cost of net debt [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_CostOfNetDebtAbstract" xlink:to="label_Odet_CostOfNetDebtAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_FinanceIncomeCostAbstract" xlink:label="loc_Odet_FinanceIncomeCostAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_FinanceIncomeCostAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Finance income (cost) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_FinanceIncomeCostAbstract" xlink:to="label_Odet_FinanceIncomeCostAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ShareInNetIncomeOfNonOperatingCompaniesAccountedForUsingTheEquityMethod" xlink:label="loc_Odet_ShareInNetIncomeOfNonOperatingCompaniesAccountedForUsingTheEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ShareInNetIncomeOfNonOperatingCompaniesAccountedForUsingTheEquityMethod" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Share in net income of non-operating companies accounted for using the equity method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ShareInNetIncomeOfNonOperatingCompaniesAccountedForUsingTheEquityMethod" xlink:to="label_Odet_ShareInNetIncomeOfNonOperatingCompaniesAccountedForUsingTheEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ProfitLossFromContinuingOperationsAbstract" xlink:label="loc_Odet_ProfitLossFromContinuingOperationsAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ProfitLossFromContinuingOperationsAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Profit (loss) from continuing operations [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ProfitLossFromContinuingOperationsAbstract" xlink:to="label_Odet_ProfitLossFromContinuingOperationsAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ImpactOfTheReclassificationOfEditisInDiscontinuedOperations" xlink:label="loc_Odet_ImpactOfTheReclassificationOfEditisInDiscontinuedOperations" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ImpactOfTheReclassificationOfEditisInDiscontinuedOperations" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Impact of the reclassification of Editis in discontinued operations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ImpactOfTheReclassificationOfEditisInDiscontinuedOperations" xlink:to="label_Odet_ImpactOfTheReclassificationOfEditisInDiscontinuedOperations" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_Impactofthedisposalofbolloreafricalogisticsanditssubsidiariesonprofitlossfromdiscontinuedoperations" xlink:label="loc_Odet_Impactofthedisposalofbolloreafricalogisticsanditssubsidiariesonprofitlossfromdiscontinuedoperations" />
    <link:label xlink:type="resource" xlink:label="label_Odet_Impactofthedisposalofbolloreafricalogisticsanditssubsidiariesonprofitlossfromdiscontinuedoperations" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">ImpactOfTheDisposalOfBolloreAfricaLogisticsAndItsSubsidiariesOnProfitLossFromDiscontinuedOperations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_Impactofthedisposalofbolloreafricalogisticsanditssubsidiariesonprofitlossfromdiscontinuedoperations" xlink:to="label_Odet_Impactofthedisposalofbolloreafricalogisticsanditssubsidiariesonprofitlossfromdiscontinuedoperations" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxEntitiesFullyConsolidated" xlink:label="loc_Odet_GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxEntitiesFullyConsolidated" />
    <link:label xlink:type="resource" xlink:label="label_Odet_GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxEntitiesFullyConsolidated" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Gains (losses) on financial instruments measured at fair value through other comprehensive income, that will be reclassified to profit or loss, net of tax : Entities fully consolidated</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxEntitiesFullyConsolidated" xlink:to="label_Odet_GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxEntitiesFullyConsolidated" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitiesfullyconsolidated" xlink:label="loc_Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitiesfullyconsolidated" />
    <link:label xlink:type="resource" xlink:label="label_Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitiesfullyconsolidated" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxEntitiesFullyConsolidated  </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitiesfullyconsolidated" xlink:to="label_Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitiesfullyconsolidated" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitesusingequitymethod" xlink:label="loc_Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitesusingequitymethod" />
    <link:label xlink:type="resource" xlink:label="label_Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitesusingequitymethod" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">GainsLossesOnFinancialInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxEntitesUsingEquityMethod  </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitesusingequitymethod" xlink:to="label_Odet_Gainslossesonfinancialinstrumentsmeasuredatfairvaluethroughothercomprehensiveincomethatwillnotbereclassifiedtoprofitorlossnetoftaxentitesusingequitymethod" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesFullyConsolidated" xlink:label="loc_Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesFullyConsolidated" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesFullyConsolidated" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other comprehensive income, net of tax, gains (losses) on hedging instruments that hedge investments in equity instruments - Entities fully consolidated</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesFullyConsolidated" xlink:to="label_Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesFullyConsolidated" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesInEquityMethod" xlink:label="loc_Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesInEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesInEquityMethod" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other comprehensive income, net of tax, gains (losses) on hedging instruments that hedge investments in equity instruments - Entities in Equity Method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesInEquityMethod" xlink:to="label_Odet_OtherComprehensiveIncomeNetOfTaxGainsLossesOnHedgingInstrumentsThatHedgeInvestmentsInEquityInstrumentsEntitiesInEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_Odet_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other comprehensive income that will not be reclassified to profit or loss, net of tax [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:to="label_Odet_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_NonCurrentContentAssets" xlink:label="loc_Odet_NonCurrentContentAssets" />
    <link:label xlink:type="resource" xlink:label="label_Odet_NonCurrentContentAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Non current content assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_NonCurrentContentAssets" xlink:to="label_Odet_NonCurrentContentAssets" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherIntangibleAssetExceptCurrentContentAsset" xlink:label="loc_Odet_OtherIntangibleAssetExceptCurrentContentAsset" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherIntangibleAssetExceptCurrentContentAsset" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other intangible asset except current content asset</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherIntangibleAssetExceptCurrentContentAsset" xlink:to="label_Odet_OtherIntangibleAssetExceptCurrentContentAsset" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_CurrentContentAssets" xlink:label="loc_Odet_CurrentContentAssets" />
    <link:label xlink:type="resource" xlink:label="label_Odet_CurrentContentAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Current content assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_CurrentContentAssets" xlink:to="label_Odet_CurrentContentAssets" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherCurrentNonFinancialAssetsExceptCurrentContentAssets" xlink:label="loc_Odet_OtherCurrentNonFinancialAssetsExceptCurrentContentAssets" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherCurrentNonFinancialAssetsExceptCurrentContentAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other current non financial assets except current content assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherCurrentNonFinancialAssetsExceptCurrentContentAssets" xlink:to="label_Odet_OtherCurrentNonFinancialAssetsExceptCurrentContentAssets" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_EquityAttributableToOwnersOfParentAbstract" xlink:label="loc_Odet_EquityAttributableToOwnersOfParentAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_EquityAttributableToOwnersOfParentAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Equity attributable to owners of parent [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_EquityAttributableToOwnersOfParentAbstract" xlink:to="label_Odet_EquityAttributableToOwnersOfParentAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_AdjustementsForProvisionsDepreciationAndAmortisationExpense" xlink:label="loc_Odet_AdjustementsForProvisionsDepreciationAndAmortisationExpense" />
    <link:label xlink:type="resource" xlink:label="label_Odet_AdjustementsForProvisionsDepreciationAndAmortisationExpense" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Adjustements for Provisions, depreciation and amortisation expense </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_AdjustementsForProvisionsDepreciationAndAmortisationExpense" xlink:to="label_Odet_AdjustementsForProvisionsDepreciationAndAmortisationExpense" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_AdjustementsForFinanceIncomeCost" xlink:label="loc_Odet_AdjustementsForFinanceIncomeCost" />
    <link:label xlink:type="resource" xlink:label="label_Odet_AdjustementsForFinanceIncomeCost" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Adjustements for finance Income (Cost)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_AdjustementsForFinanceIncomeCost" xlink:to="label_Odet_AdjustementsForFinanceIncomeCost" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_AdjusmentsForLeaseInterestExpense" xlink:label="loc_Odet_AdjusmentsForLeaseInterestExpense" />
    <link:label xlink:type="resource" xlink:label="label_Odet_AdjusmentsForLeaseInterestExpense" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Adjusments for Lease Interest Expense</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_AdjusmentsForLeaseInterestExpense" xlink:to="label_Odet_AdjusmentsForLeaseInterestExpense" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ContentInvestmentNet" xlink:label="loc_Odet_ContentInvestmentNet" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ContentInvestmentNet" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Content investment, net</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ContentInvestmentNet" xlink:to="label_Odet_ContentInvestmentNet" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_IncreaseDecreaseInWorkingCapitalAbstract" xlink:label="loc_Odet_IncreaseDecreaseInWorkingCapitalAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_IncreaseDecreaseInWorkingCapitalAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in working capital [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_IncreaseDecreaseInWorkingCapitalAbstract" xlink:to="label_Odet_IncreaseDecreaseInWorkingCapitalAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea" xlink:label="loc_Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea" />
    <link:label xlink:type="resource" xlink:label="label_Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of Intangible assets other than concession area</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea" xlink:to="label_Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea" />
    <link:label xlink:type="resource" xlink:label="label_Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea2" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Purchase of Intangible assets other than concession area</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea" xlink:to="label_Odet_PurchaseOfIntangibleAssetsOtherThanConcessionArea2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_PurchaseOfConcession" xlink:label="loc_Odet_PurchaseOfConcession" />
    <link:label xlink:type="resource" xlink:label="label_Odet_PurchaseOfConcession" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of concession</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_PurchaseOfConcession" xlink:to="label_Odet_PurchaseOfConcession" />
    <link:label xlink:type="resource" xlink:label="label_Odet_PurchaseOfConcession2" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Purchase of concession</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_PurchaseOfConcession" xlink:to="label_Odet_PurchaseOfConcession2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ProceedsFromSalesOfInterestsInAssociatesAndInvestmentsAccountedForUsingEquityMethod" xlink:label="loc_Odet_ProceedsFromSalesOfInterestsInAssociatesAndInvestmentsAccountedForUsingEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ProceedsFromSalesOfInterestsInAssociatesAndInvestmentsAccountedForUsingEquityMethod" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from sales of interests in associates and investments accounted for using equity method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ProceedsFromSalesOfInterestsInAssociatesAndInvestmentsAccountedForUsingEquityMethod" xlink:to="label_Odet_ProceedsFromSalesOfInterestsInAssociatesAndInvestmentsAccountedForUsingEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_CashFlowsFromChangeInScope" xlink:label="loc_Odet_CashFlowsFromChangeInScope" />
    <link:label xlink:type="resource" xlink:label="label_Odet_CashFlowsFromChangeInScope" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Cash flows from change in scope</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_CashFlowsFromChangeInScope" xlink:to="label_Odet_CashFlowsFromChangeInScope" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_PurchaseOfNonControllingInterestAndTreasuryShares" xlink:label="loc_Odet_PurchaseOfNonControllingInterestAndTreasuryShares" />
    <link:label xlink:type="resource" xlink:label="label_Odet_PurchaseOfNonControllingInterestAndTreasuryShares" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of non-controlling interest and treasury shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_PurchaseOfNonControllingInterestAndTreasuryShares" xlink:to="label_Odet_PurchaseOfNonControllingInterestAndTreasuryShares" />
    <link:label xlink:type="resource" xlink:label="label_Odet_PurchaseOfNonControllingInterestAndTreasuryShares2" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Purchase of non-controlling interest and treasury shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_PurchaseOfNonControllingInterestAndTreasuryShares" xlink:to="label_Odet_PurchaseOfNonControllingInterestAndTreasuryShares2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ProceedsFromSalesToNonControllingInterestAndTreasuryShares" xlink:label="loc_Odet_ProceedsFromSalesToNonControllingInterestAndTreasuryShares" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ProceedsFromSalesToNonControllingInterestAndTreasuryShares" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from sales to non-controlling interest and treasury shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ProceedsFromSalesToNonControllingInterestAndTreasuryShares" xlink:to="label_Odet_ProceedsFromSalesToNonControllingInterestAndTreasuryShares" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_IncreaseDecreaseInLeaseLiabilities" xlink:label="loc_Odet_IncreaseDecreaseInLeaseLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_Odet_IncreaseDecreaseInLeaseLiabilities" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in lease liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_IncreaseDecreaseInLeaseLiabilities" xlink:to="label_Odet_IncreaseDecreaseInLeaseLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_Odet_IncreaseDecreaseInLeaseLiabilities2" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Increase (decrease) in lease liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_IncreaseDecreaseInLeaseLiabilities" xlink:to="label_Odet_IncreaseDecreaseInLeaseLiabilities2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_InterestNetPaidOtherThanFinanceLease" xlink:label="loc_Odet_InterestNetPaidOtherThanFinanceLease" />
    <link:label xlink:type="resource" xlink:label="label_Odet_InterestNetPaidOtherThanFinanceLease" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Interest net paid other than Finance lease</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_InterestNetPaidOtherThanFinanceLease" xlink:to="label_Odet_InterestNetPaidOtherThanFinanceLease" />
    <link:label xlink:type="resource" xlink:label="label_Odet_InterestNetPaidOtherThanFinanceLease2" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Interest net paid other than Finance lease</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_InterestNetPaidOtherThanFinanceLease" xlink:to="label_Odet_InterestNetPaidOtherThanFinanceLease2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_InterestNetPaidOfLeaseLiabilities" xlink:label="loc_Odet_InterestNetPaidOfLeaseLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_Odet_InterestNetPaidOfLeaseLiabilities" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Interest net paid of lease liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_InterestNetPaidOfLeaseLiabilities" xlink:to="label_Odet_InterestNetPaidOfLeaseLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_Odet_InterestNetPaidOfLeaseLiabilities2" xml:lang="en" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Interest net paid of lease liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_InterestNetPaidOfLeaseLiabilities" xlink:to="label_Odet_InterestNetPaidOfLeaseLiabilities2" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherIncreaseDecreaseInCash" xlink:label="loc_Odet_OtherIncreaseDecreaseInCash" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherIncreaseDecreaseInCash" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other increase (decrease) in cash</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherIncreaseDecreaseInCash" xlink:to="label_Odet_OtherIncreaseDecreaseInCash" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeRecyclableInProfitAndLossMember" xlink:label="loc_Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeRecyclableInProfitAndLossMember" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeRecyclableInProfitAndLossMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeRecyclableInProfitAndLossMember</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeRecyclableInProfitAndLossMember" xlink:to="label_Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeRecyclableInProfitAndLossMember" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeNonRecyclableInProfitAndLossMember" xlink:label="loc_Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeNonRecyclableInProfitAndLossMember" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeNonRecyclableInProfitAndLossMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeNonRecyclableInProfitAndLossMember</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeNonRecyclableInProfitAndLossMember" xlink:to="label_Odet_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeNonRecyclableInProfitAndLossMember" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" xlink:label="loc_Odet_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Odet_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) through transactions with owners, equity [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" xlink:to="label_Odet_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_IncreaseDecreaseOfScope" xlink:label="loc_Odet_IncreaseDecreaseOfScope" />
    <link:label xlink:type="resource" xlink:label="label_Odet_IncreaseDecreaseOfScope" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) of scope</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_IncreaseDecreaseOfScope" xlink:to="label_Odet_IncreaseDecreaseOfScope" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_OtherIncreaseDecreaseOfEquity" xlink:label="loc_Odet_OtherIncreaseDecreaseOfEquity" />
    <link:label xlink:type="resource" xlink:label="label_Odet_OtherIncreaseDecreaseOfEquity" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Other increase (decrease) of equity</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_OtherIncreaseDecreaseOfEquity" xlink:to="label_Odet_OtherIncreaseDecreaseOfEquity" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_EquityAtBeginningNumberOfShares" xlink:label="loc_Odet_EquityAtBeginningNumberOfShares" />
    <link:label xlink:type="resource" xlink:label="label_Odet_EquityAtBeginningNumberOfShares" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Equity at beginning Number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_EquityAtBeginningNumberOfShares" xlink:to="label_Odet_EquityAtBeginningNumberOfShares" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_TransactionsWithOwnerNumberOfShares" xlink:label="loc_Odet_TransactionsWithOwnerNumberOfShares" />
    <link:label xlink:type="resource" xlink:label="label_Odet_TransactionsWithOwnerNumberOfShares" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Transactions with owner Number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_TransactionsWithOwnerNumberOfShares" xlink:to="label_Odet_TransactionsWithOwnerNumberOfShares" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_IssueOfEquityNumberOfShares" xlink:label="loc_Odet_IssueOfEquityNumberOfShares" />
    <link:label xlink:type="resource" xlink:label="label_Odet_IssueOfEquityNumberOfShares" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Issue of equity Number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_IssueOfEquityNumberOfShares" xlink:to="label_Odet_IssueOfEquityNumberOfShares" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_EquityAtEndNumberOfShares" xlink:label="loc_Odet_EquityAtEndNumberOfShares" />
    <link:label xlink:type="resource" xlink:label="label_Odet_EquityAtEndNumberOfShares" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Equity at end Number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_EquityAtEndNumberOfShares" xlink:to="label_Odet_EquityAtEndNumberOfShares" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ImpactDeLaCessionDeLa2eTrancheDe10DuCapitalUmgEnJanvier2021AvantPriseEnCompteDesFraisEtImpotsAttaches" xlink:label="loc_Odet_ImpactDeLaCessionDeLa2eTrancheDe10DuCapitalUmgEnJanvier2021AvantPriseEnCompteDesFraisEtImpotsAttaches" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ImpactDeLaCessionDeLa2eTrancheDe10DuCapitalUmgEnJanvier2021AvantPriseEnCompteDesFraisEtImpotsAttaches" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Impact de la cession de la 2e tranche de 10 du capital UMG en janvier 2021, avant prise en compte des frais et impôts attachés</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ImpactDeLaCessionDeLa2eTrancheDe10DuCapitalUmgEnJanvier2021AvantPriseEnCompteDesFraisEtImpotsAttaches" xlink:to="label_Odet_ImpactDeLaCessionDeLa2eTrancheDe10DuCapitalUmgEnJanvier2021AvantPriseEnCompteDesFraisEtImpotsAttaches" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ImpactRelatedToTheSaleOfAnAdditional10OfUmgShareCapitalBetweenAugustAndSeptember2021" xlink:label="loc_Odet_ImpactRelatedToTheSaleOfAnAdditional10OfUmgShareCapitalBetweenAugustAndSeptember2021" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ImpactRelatedToTheSaleOfAnAdditional10OfUmgShareCapitalBetweenAugustAndSeptember2021" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Impact related to the sale of an additional 10 of UMG share capital - Between August and September 2021</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ImpactRelatedToTheSaleOfAnAdditional10OfUmgShareCapitalBetweenAugustAndSeptember2021" xlink:to="label_Odet_ImpactRelatedToTheSaleOfAnAdditional10OfUmgShareCapitalBetweenAugustAndSeptember2021" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_DecreaseOfNonControllingInterestsRelatedToTheDisposalOfBolloreTransportLogisticsActivitiesInAfrica" xlink:label="loc_Odet_DecreaseOfNonControllingInterestsRelatedToTheDisposalOfBolloreTransportLogisticsActivitiesInAfrica" />
    <link:label xlink:type="resource" xlink:label="label_Odet_DecreaseOfNonControllingInterestsRelatedToTheDisposalOfBolloreTransportLogisticsActivitiesInAfrica" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Decrease of non controlling interests related to the disposal of Bolloré Transport &amp; Logistics activities in Africa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_DecreaseOfNonControllingInterestsRelatedToTheDisposalOfBolloreTransportLogisticsActivitiesInAfrica" xlink:to="label_Odet_DecreaseOfNonControllingInterestsRelatedToTheDisposalOfBolloreTransportLogisticsActivitiesInAfrica" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_ImpactRelatedToDistributionOf5987OfUmgShareCapital" xlink:label="loc_Odet_ImpactRelatedToDistributionOf5987OfUmgShareCapital" />
    <link:label xlink:type="resource" xlink:label="label_Odet_ImpactRelatedToDistributionOf5987OfUmgShareCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">Impact related to distribution of 59,87 of UMG share capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_ImpactRelatedToDistributionOf5987OfUmgShareCapital" xlink:to="label_Odet_ImpactRelatedToDistributionOf5987OfUmgShareCapital" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_DisclosureOfContentAssetsAndCommitments" xlink:label="loc_Odet_DisclosureOfContentAssetsAndCommitments" />
    <link:label xlink:type="resource" xlink:label="label_Odet_DisclosureOfContentAssetsAndCommitments" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">DisclosureOfContentAssetsAndCommitments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_DisclosureOfContentAssetsAndCommitments" xlink:to="label_Odet_DisclosureOfContentAssetsAndCommitments" />
    <link:loc xlink:type="locator" xlink:href="9695005PEG4IL375U849-2022-12-31.xsd#Odet_DescriptionOfAccountingPolicyForContentAssets" xlink:label="loc_Odet_DescriptionOfAccountingPolicyForContentAssets" />
    <link:label xlink:type="resource" xlink:label="label_Odet_DescriptionOfAccountingPolicyForContentAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label">DescriptionOfAccountingPolicyForContentAssets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Odet_DescriptionOfAccountingPolicyForContentAssets" xlink:to="label_Odet_DescriptionOfAccountingPolicyForContentAssets" />
  </link:labelLink>
</link:linkbase>